<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dded3b4459bb8391e2ba69b5c4ff7340">
  <dict>
    <!--2023-04-28 09:44:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
